Bug 175062 - HWCERT: Intel Server Board SR870BH2 [Goto Cert]
HWCERT: Intel Server Board SR870BH2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://support.intel.com/support/moth...
Server Board
:
Depends On:
Blocks: 193253
  Show dependency treegraph
 
Reported: 2005-12-05 21:42 EST by Ken Chan
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 01:53:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 QinXie 2007-11-20 05:00:09 EST
Update:
Now this system supports montecito.This update is certified on RHEL4-QU2.

Note You need to log in before you can comment on or make changes to this bug.